Subject: Re: bug#188: 23.0.60; Custom-save deleting custom file
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2011 22:51:46 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I also cannot reproduce this, so I am closing this.
If you still see this with the latest version of Emacs, please reply and
we can reopen this if needed.

Chong Yidong wrote:

> I don't see any problem.  If the custom-file was originally empty, that
> above result is what I see.  But if the custom-file originally contains
> customizations (which is not explained in your recipe, but which I
> tried), those customizations are not lost.  Where's the problem?